MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000018124thATC[All Projects] Interfacepublic2015-08-25 23:032016-11-22 05:47
ReporterAdvMichael 
Assigned Tontnll 
PrioritylowSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
Platformx64OS(All OS)OS Version(All versions)
Product Version2.0-a13 
Target Version2.0Fixed in Version2.0-a14 
Summary0000018: Custom command for keyboard and joystick associations
DescriptionIs it possible to add variables of plugins to the Joystick/Keyboard assignment tab? It would be great, to be able to assign some 124thATC ATC to any key or joystick/controller button. Useful for all, the ATC text output (toggle on/off), frequency selector pad (toggle on/off) and approach pad (toggle on/off).
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2015-08-25 23:03 ntnll New Issue
2015-08-25 23:03 ntnll Status new => assigned
2015-08-25 23:03 ntnll Assigned To => ntnll
2015-08-25 23:08 ntnll Priority normal => low
2015-08-25 23:11 ntnll Reporter ntnll => AdvMichael
2015-08-26 09:26 ntnll Severity minor => feature
2015-08-26 09:26 ntnll Summary [Feature request] Joystick assignments => Joystick assignments
2015-09-16 01:07 ntnll Status assigned => resolved
2015-09-16 01:07 ntnll Resolution open => fixed
2015-09-16 01:07 ntnll Fixed in Version => 2.0-a14
2015-10-13 11:25 ntnll Summary Joystick assignments => Custom command for keyboard and joystick associations
2015-10-13 11:25 ntnll Product Version => 2.0-a13
2015-10-13 11:25 ntnll Target Version => 2.0
2016-11-22 05:47 ntnll Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker